What are the minimum hardware and software requirements for VigilEnt Security Manager / VigilEnt Sec (NETIQKB32046)

  • 7732046
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

goal
What are the minimum hardware and software requirements for VigilEnt Security Manager / VigilEnt Security Operations Center?

fact
VigilEnt Security Manager 4.0

fix

VigilEnt Security Operations Center (VSOC) can run on Microsoft Windows NT or Windows 2000.  VigilEnt Security Server (VSS) runs on Microsoft Windows NT or Windows 2000. The data service component provided by Microsoft SQL Server can reside on another server, or it can be on the same machine as VigilEnt Security Server. VigilEnt Security Server, the VigilEnt database, and VigilEnt Security Agents operate continuously.

When you select a report or action in VSOC, the VigilEnt Security Server holds the request for service, checks the VigilEnt database for the requestor?s authority, and logs the request. If the user?s authority permits, VigilEnt Security Server submits the request to the VigilEnt Security Agents. VigilEnt Security Server manages long-running reports and the information returned by the VigilEnt Security Agents.

Before you install VSOC and VigilEnt Security Manager (VSM), you must ensure that the following hardware and software is available:

Hardware Requirements

VSOC and VSM have the following hardware requirements:

  • Pentium III class computer with 500 MHz processor
  • 256 MB RAM
  • 4 GB available hard drive space
  • 17? monitor with a resolution of 1024x768 to 1280x1024 and set to at least 16-bit
    color

The VigilEnt Security Server (VSS) and database have the following hardware minimum requirements:

  • Pentium III server class computer with 500 MHz processor
  • 512 MB RAM
  • 20 GB available hard drive space

While the above requirements for VSS and the database are an absolute minimum, NetIQ recommends the following:

  • Pentium III server class computer with 1 GHz dual processors
  • 1 GB RAM
  • 100 GB available hard drive space


Software Requirements

VSM requires the following software to be installed on the VSOC host computer:

  •  Microsoft Internet Explorer 5 or higher

VSM requires the following software to be installed on the VigilEnt Security Server and VigilEnt Database host computers:

  • Microsoft Windows NT 4.0 with Service Pack 5 or higher or Windows 2000 with Service Pack 2 or higher

In addition, VSM requires the following software to be installed on the VigilEnt Database host computer:

  • Microsoft SQL Server 7 with Service Pack 3 or SQL Server 2000 SR-2
  • MDAC 2.6 or higher


Additional Information

Formerly known as NETIQKB32046

Feedback service temporarily unavailable. For content questions or problems, please contact Support.